<!DOCTYPE html>

<html>
<head>
<title>Totul despre carti</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<link href="layout/styles/layout.css" rel="stylesheet" type="text/css" media="all">
</head>
<body id="top">
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row0">
  <div id="topbar" class="hoc clear"> 
    <!-- ################################################################################################ -->
    <div class="fl_left">
      <ul class="nospace">
        <li><i class="fa fa-phone"></i> 0745883491</li>
        <li><i class="fa fa-envelope-o"></i> INFO@SALONEINTERNAZIONALEDELLIBRO.IT</li>
      </ul>
    </div>
    <div class="fl_right">
      <ul class="nospace">
        <li><a href="#"><i class="fa fa-lg fa-home"></i></a></li>
        <li><a href="/despre.html">Despre</a></li>
        <li><a href="/contact.html">Contact</a></li>
		

      </ul>
    </div>
    <!-- ################################################################################################ -->
  </div>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- Top Background Image Wrapper -->
<div class="bgded overlay" style="background-image:url('images/demo/backgrounds/23.jpg');"> 
  <!-- ################################################################################################ -->
  <div class="wrapper row1">
    <header id="header" class="hoc clear"> 
      <!-- ################################################################################################ -->
      <div id="logo" class="fl_left">
        <h1><a href="index.html">TARG DE CARTI</a></h1>
      </div>
      <!-- ################################################################################################ -->
      <nav id="mainav" class="fl_right">
        <ul class="clear">
          <li class="active"><a href="index.html">Acasa</a></li>
         
          <li><a href="/Video.html">Video</a></li>
          <li><a href="/statistici.html">Statistici</a></li>
		
        </ul>
      </nav>
    </header>
    <!-- ################################################################################################ -->
    <div id="pageintro" class="hoc clear">
      <article>
        <h2 class="heading">Totul Despre Cartii</h2>
        <p>De la A la Z</p>
        <footer><a class="btn" href="#">Afla mai multe </a></footer>
      </article>
    </div>
    <!-- ################################################################################################ -->
  </div>
  <!-- ################################################################################################ -->
</div>
<!-- End Top Background Image Wrapper -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row3">
  <main class="hoc container clear"> 
    <!-- main body -->
    <!-- ################################################################################################ -->
    <article class="group btmspace-80">
      <div class="one_half first"><img class="inspace-10 borderedbox" src="images/demo/book1.jpg" alt=""></div>
      <div class="one_half">
        
        <h3 class="heading">Top Șase cele mai bune cărți de drept</h3>
        <p>Accumsan vestibulum nulla imperdiet dolor ut tempus ultricies nam sed posuere mi id molestie tortor quisque suscipit convallis ex in interdum tortor vestibulum ac phasellus.</p>
        <blockquote>Viverra id felis a lacinia sed metus orci gravida non neque ut elementum facilisis est cum sociis natoque penatibus et magnis dis parturient montes nascetur ridiculus mus quisque mollis nulla in quam</blockquote>
        <p>Porttitor lacinia pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.</p>
        <footer><a href="#">Read More &raquo;</a></footer>
      </div>
    </article>
    <!-- ################################################################################################ -->
    <hr class="btmspace-80">
    <!-- ################################################################################################ -->
    
    <!-- ################################################################################################ -->
    <!-- / main body -->
    <div class="clear"></div>
	
	<center><img src="http://www.argoscom.gr/eng/images/book-header.jpg" align="middle"></center>
  </main>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->

<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row3">
  <section class="hoc container clear"> 
    <!-- ################################################################################################ -->
    <div class="center btmspace-50">
      <h3 class="font-x2 nospace">Cărţile: glasuri eterne în spaţiu.</h3>
      <p class="nospace">Cărţile sunt felul oamenilor de a avea aripi ca îngerii.</p>
    </div>
    <ul class="nospace group latest">
      <li class="one_third first">
        <article>
          <figure><a href="#"><img src="images/demo/sitenou.png" alt=""></a>
            <figcaption class="group">
              <time datetime="2045-04-06">12<sup>th</sup> Decembrie 2016</time>
              <span>by Admin</span> </figcaption>
          </figure>
          <div class="postexcerpt">
            <h4 class="heading">Bine ati venit la noul nostru site!</h4>
            <p>Târgul Internațional Anticariat de carte de la Romania are plăcerea de a prezenta noul, site-ul nostru prietenos si acum si pentru versiunea mobila, unde vizitatorii pot comanda bilete gratuite la Târgul si pot afla detalii despre expozanti, tururi cu ghid, și hands-on ateliere. Navigati pe acest site pentru a aflta toate detalile despre acest targ de carte.

Vă rugăm să se bucure de site-ul și să ne anunțați dacă aveți comentarii sau întrebări!</p>
            <footer><a href="#">Read More &raquo;</a></footer>
          </div>
        </article>
      </li>
      <li class="one_third">
        <article>
          <figure><a href="#"><img src="images/demo/cumpar.carte.jpg" alt=""></a>
            <figcaption class="group">
              <time datetime="2045-04-05">4<sup>th</sup> Noiembrie 2016</time>
              <span>by Admin</span> </figcaption>
          </figure>
          <div class="postexcerpt">
            <h4 class="heading">Cum sa colectionezi carti pentru profit</h4>
            <p>Înainte de a începe acesta afacere trebuie sa aflati cateva lucruri, aveți nevoie da a învăța terminologia și să va familiarizati cu editarea de carti și procesul de producție. De exemplu, în timp ce cei mai mulți oameni cred că este foarte usor sa tiparesti o carte </p>
            <footer><a href="#">Read More &raquo;</a></footer>
          </div>
        </article>
      </li>
      <li class="one_third">
        <article>
          <figure><a href="#"><img src="images/demo/320x220.png" alt=""></a>
            <figcaption class="group">
              <time datetime="2045-04-04">4<sup>th</sup> April 2045</time>
              <span>by <a href="#">Admin</a></span> </figcaption>
          </figure>
          <div class="postexcerpt">
            <h4 class="heading">Amet est at elementum</h4>
            <p>Dapibus duis eu arcu gravida gravida tellus sit amet rhoncus libero mauris ac dolor mattis tincidunt&hellip;</p>
            <footer><a href="#">Read More &raquo;</a></footer>
          </div>
        </article>
      </li>
    </ul>
    <!-- ################################################################################################ -->
  </section>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row4 bgded overlay" style="background-image:url('images/demo/backgrounds/03.png');">
  <footer id="footer" class="hoc clear"> 
    <!-- ################################################################################################ -->
    <div class="one_quarter first">
      <h6 class="title">Despre acest site</h6>
      <p>Totul a inceput acuma 2 ani adica in 2014 cand eu si prietenul meu ne-am gandit sa creem un website unic despre tot ce tine de cartii</p>
      <p>Garatam ca nu o sa va plictisiti aici pe site prezentam o gama variata de informatii</p>
    </div>
    <div class="one_quarter">
      <h6 class="title">Contact</h6>
      <ul class="nospace linklist contact">
        <li><i class="fa fa-map-marker"></i>
          <address>
          Via Giulio Petroni, 8 24010-Gerosa BG
          </address>
        </li>
        <li><i class="fa fa-phone"></i>  0745883491<br>
          
        <li><i class="fa fa-envelope-o"></i> O aveti scrisa pe site</li>
      </ul>
    </div>
    <div class="one_quarter">
      <h6 class="title">Ultimele articole postate</h6>
      <ul class="nospace linklist">
        <li><a href="#">Primis in faucibus orci</a></li>
        <li><a href="#">Luctus et ultrices posuere</a></li>
        <li><a href="#">Cubilia curae aenean quis</a></li>
        <li><a href="#">Magna in tellus suscipit</a></li>
        <li><a href="#">Consectetur quis quis ipsum</a></li>
      </ul>
    </div>
    <div class="one_quarter">
      <h6 class="title">Top articole comentate</h6>
      <ul class="nospace linklist">
        <li>
          <article>
            <h6 class="nospace font-x1"><a href="#">Cras fermentum consequat</a></h6>
            <time class="font-xs block btmspace-10" datetime="2045-04-06">Friday, 6<sup>th</sup> April 2045</time>
            <p class="nospace">Est cras purus augue eget lorem vitae porta nisl cras&hellip;</p>
          </article>
        </li>
        <li>
          <article>
            <h6 class="nospace font-x1"><a href="#">Tellus purus malesuada</a></h6>
            <time class="font-xs block btmspace-10" datetime="2045-04-05">Thursday, 5<sup>th</sup> April 2045</time>
            <p class="nospace">Non porta quis venenatis non purus mauris fringilla velit&hellip;</p>
          </article>
        </li>
      </ul>
    </div>
    <!-- ################################################################################################ -->
  </footer>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row5">
  <div id="copyright" class="hoc clear"> 
    <!-- ################################################################################################ -->
    <p class="fl_left">Copyright &copy; 2016 - All Rights Reserved </p>
    <p class="fl_right"></p>
    <!-- ################################################################################################ -->
  </div>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<a id="backtotop" href="#top"><i class="fa fa-chevron-up"></i></a>
<!-- JAVASCRIPTS -->
<script src="layout/scripts/jquery.min.js"></script>
<script src="layout/scripts/jquery.backtotop.js"></script>
<script src="layout/scripts/jquery.mobilemenu.js"></script>
</body>
</html>